﻿@charset "UTF-8";
/**Modal chi tiết index.cshtml*/
.new_proList_mainListL:after, .new_proList_ListSizes_list:after, .new_proList_mainProse:after, .new_proList_reciveBox:after, .new_proList_mainListTli:after, .qv_detail_clearBox:after, .new_proList_Array_colB:after, .new_proList_proListTIB:after, .new_proList_mainProseBox:after, .new_proList__array_form .video_array_form:after, .FS_Newpation_en:after {
  content: "";
  display: block;
  clear: both; }

.new_pro_QV:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box; }

.new_popup:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box; }

.new_pro_QV {
  text-align: center; }

.new_popup.new_pro_QV.show {
  display: block; }

.new_pro_QV .popup_width880 {
  margin-top: 0;
  max-height: 94vh;
  overflow: auto;
  width: 817px;
  height: auto;
  position: relative;
  text-align: left;
  margin-left: 0;
  margin-top: 0;
  display: inline-block;
  left: 0;
  top: 0;
  vertical-align: middle; }

.new_pro_QV .new_popup_content.addCart_cont {
  padding: 0; }

.qv_edition_eightAugust.new_pro_QV .qv_detail_clearBox {
  display: flex;
  min-height: initial;
  background: #fff; }

.qv_edition_eightAugust.new_pro_QV .detail_proLeft {
  width: 140px;
  float: none;
  position: initial;
  padding: 40px 0 0 40px;
  box-sizing: border-box; }

.qv_edition_eightAugust.new_pro_QV .detail_proLeft .qv_detail_leftImg_box img {
  width: 100%;
  height: 100%; }

.qv_edition_eightAugust.new_pro_QV .detail_proRight {
  width: auto;
  float: none;
  flex: 1;
  background: #fff;
  padding: 40px 40px 25px 20px;
  min-height: initial; }

.new_pro_QVclose {
  position: absolute;
  font-size: 18px;
  cursor: pointer;
  right: 0;
  top: 0;
  color: #aaa;
  text-align: right;
  padding-top: 10px;
  background: none;
  padding-right: 12px;
  box-sizing: border-box;
  width: 818px;
  z-index: 10; }

.qv_edition_eightAugust.new_pro_QV .detail_proDecribe_tit h1 {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600; }

.detail_proDecribe_tit span {
  color: #89898c; }

.new_pro_QV .detail_proAssess_starNum {
  padding-top: 10px; }

.new_proList_ListBstarBox > a {
  display: inline-block;
  vertical-align: middle; }

.pro_star {
  overflow: hidden;
  float: left;
  width: 75px;
  height: 20px; }

.change_head_proStar.pro_star .pro_star_gray {
  background: url(https://img-en.fs.com/includes/templates/fiberstore/images/star_gray_bg.png) no-repeat;
  width: 12px;
  height: 12px;
  float: left;
  margin: 5px 2px 0 0; }

.change_head_proStar.pro_star .pro_star_hover {
  background: url(https://img-en.fs.com/includes/templates/fiberstore/images/star_yellow_bg.png) no-repeat;
  height: 12px; }

.new_proList_ListBtxt {
  font-size: 12px;
  color: #89898c;
  margin-left: 5px;
  display: inline-block;
  padding-left: 0;
  line-height: 20px;
  vertical-align: middle; }

.qv_edition_eightAugust.new_pro_QV .detail_proAssess_starNum .detail_proPrice {
  font-size: 20px;
  padding-top: 12px;
  font-weight: 600;
  line-height: 30px; }

.detail_proPrice:before, .detail_transceiver_type dl:after, .newDetail_addCart_box:after, .detail_proRight .product_03_08:after {
  content: '';
  display: block;
  clear: both;
  width: 0;
  height: 0; }

.price_bef_tax {
  font-style: normal;
  font-size: 18px;
  color: #19191a;
  margin-top: 8px;
  font-weight: 400;
  display: block; }

.qv_edition_eightAugust.new_pro_QV .new_qvFull_txt {
  margin: 20px 0 12px; }

.new_pro_QV .new_qvFull_txt a {
  color: #0060bf;
  font-size: 13px;
  display: inline-block;
  cursor: pointer;
  text-decoration: none; }

.new_pro_QV .new_qvFull_txt .icon {
  color: #0060bf;
  font-size: 12px;
  margin-left: 5px;
  text-decoration: none; }

.new_pro_QV .detail_seattle_z {
  padding-top: 0;
  margin-bottom: 10px; }

.track_orders_wenhao_only {
  color: #0070bc;
  cursor: pointer;
  vertical-align: initial !important;
  line-height: 19px; }

.track_orders_wenhao, .question_text {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-weight: normal; }

.track_orders_wenhao .question_text_01, .question_text .question_text_01 {
  cursor: default;
  font-size: 13px;
  display: none;
  color: #616265;
  padding: 20px;
  min-width: 210px;
  left: 26px;
  top: -25px;
  text-decoration: none;
  text-align: left;
  white-space: normal;
  background-color: #fff;
  border-radius: 2px;
  /* -moz-box-shadow: 0px 1px 8px 0 rgba(120,102,102,.3);*/
  /* box-shadow: 0px 1px 8px 0 rgb(120 102 102 / 30%);*/
  -moz-background-clip: padding;
  background-clip: padding-box;
  z-index: 999;
  position: absolute; }

.m_960_close {
  display: none; }

.track_orders_wenhao .question_text_01.leftjt .arrow {
  border-top-width: 0;
  border-bottom-color: rgba(0, 0, 0, 0.08);
  bottom: -11px;
  left: 156px;
  margin-left: -7px;
  background: none;
  transform: rotate(180deg); }

.track_orders_wenhao .question_text_01 .arrow, .arrow:after, .question_text .question_text_01 .arrow, .arrow:after {
  border-color: transparent;
  border-style: solid;
  display: block;
  height: 0;
  position: absolute;
  width: 0; }

.popover-content {
  line-height: 20px;
  font-size: 13px;
  font-weight: 400; }

.arr_top, .arr_bottom {
  overflow: hidden;
  width: 100%; }

.arr_top i, .arr_bottom i {
  font-size: 30px;
  padding-right: 5px;
  font-style: normal; }

.arr_top strong, .arr_bottom strong {
  font-style: normal;
  font-weight: 400;
  padding-right: 3px;
  color: #19191a; }

.arr_top i, .arr_top strong, .arr_top p {
  float: left; }

.instock_warehouse {
  font-style: normal;
  font-weight: 600;
  color: #19191a; }

#pro_postcode_system {
  display: none; }

#pro_postcode_system_alert {
  text-align: center; }

.new_proList_shipTime_link {
  color: #0060bf;
  display: inline-block;
  cursor: pointer;
  position: relative; }

.pro_postcode_system_box span {
  color: #0681d3;
  font-size: 13px; }

/***erro custom moadl cart*/
.custom_product_tips {
  border-radius: 2px;
  padding: 9px 10px 9px 40px;
  background: #feefef;
  box-sizing: border-box;
  border: none;
  position: relative;
  display: none; }

.custom_product_tips .icon {
  color: #c00000;
  font-size: 16px;
  position: absolute;
  left: 16px;
  top: 10px; }

.custom_product_tips span {
  background: none;
  padding: 0;
  color: #c00000;
  font-size: 13px;
  display: inline-block;
  line-height: 22px; }

.new_proList_mainListL:after, .new_proList_ListSizes_list:after, .new_proList_mainProse:after, .new_proList_reciveBox:after, .new_proList_mainListTli:after, .qv_detail_clearBox:after, .new_proList_Array_colB:after, .new_proList_proListTIB:after, .new_proList_mainProseBox:after, .new_proList__array_form .video_array_form:after, .FS_Newpation_en:after {
  content: "";
  display: block;
  clear: both; }

.qv_edition_eightAugust .qv_edition_eightAugust_btm {
  background: #f7f7f7;
  text-align: right; }

.qv_edition_eightAugust .qv_edition_eightAugust_btm .newDetail_addCart_box {
  margin: 0;
  padding: 15px 40px 15px 0;
  display: flex;
  justify-content: flex-end; }

.newPro_common_num_cont {
  float: left;
  margin-right: 10px; }

.product_03_24 input.p_07 {
  padding: 0;
  height: 40px;
  width: 64px;
  line-height: 38px;
  text-indent: 0;
  border-right: 0;
  text-align: center;
  float: left;
  border-left: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  box-shadow: none; }

.newPro_common_num_cont .pro_mun {
  width: 25px;
  border: 1px solid #e5e5e5;
  border-left: 0;
  border-radius: 0 2px 2px 0;
  float: left;
  transition: all .2s;
  border-left: 0 !important;
  /*   padding: 3px 5px 3px 0;*/
  padding: 0; }

.newPro_common_num_cont .pro_mun {
  background: #ffffff;
  height: 40px;
  max-height: none;
  border-left: 0; }

.new_pro_QV .newDetail_addCart_box .cart_qty_add, .new_pro_QV .newDetail_addCart_box .cart_qty_reduce {
  height: 17px; }

.qv_edition_eightAugust_btm div .newPro_common_num_cont .pro_mun .cart_qty_add {
  background: url(https://img-en.fs.com/includes/templates/fiberstore/images/bg2016.png) no-repeat -185px -338px;
  display: block;
  cursor: pointer; }

.qv_edition_eightAugust_btm div .newPro_common_num_cont .pro_mun .cart_qty_reduce {
  background: url(https://img-en.fs.com/includes/templates/fiberstore/images/bg2016.png) no-repeat -185px -210px;
  display: block;
  cursor: pointer; }

.new_pro_QV .newDetail_addCart_box .new_pro_addCart_btn {
  background-color: #c00000;
  color: #fff;
  padding: 0 30px;
  border: 1px solid #c00000;
  transition: transform .6s,background-color .3s;
  -o-transition: transform .6s,background-color .3s;
  -webkit-transition: transform .6s,background-color .3s;
  -moz-transition: transform .6s,background-color .3s;
  height: 38px;
  line-height: 36px;
  border-radius: 2px;
  position: relative;
  cursor: pointer;
  font-size: 14px;
  font-family: 'Open Sans'; }

/******modal giỏ hàng index.cshtml*/
.new_product_popup_addCart {
  text-align: center; }

.new_popup {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  top: 0;
  left: 0;
  display: none; }

.new_popup.show {
  display: block; }

.new_popup_main {
  position: absolute;
  background-color: #fff;
  border-radius: 2px;
  overflow: hidden; }

.new_product_popup_addCart:before {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  box-sizing: border-box; }

.new_popup_bg {
  position: fixed;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: #000;
  filter: alpha(opacity=30);
  opacity: .3; }

.addCart .popup_width680.change_poput_width750 {
  width: 750px; }

.addCart .popup_width680 {
  max-height: 100%; }

.addCart .popup_width680 {
  position: static;
  transform: none;
  top: auto;
  left: auto;
  margin-left: 0;
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  margin-top: 0 !important; }

.new_popup_addCart_tit.new_popup_changeTit01 {
  border-bottom: 1px solid #e5e5e5; }

.new_popup_addCart_tit {
  padding: 21px 40px 23px 25px;
  position: relative; }

.new_popup_addCart_tit .addCrat_item_number {
  font-weight: normal;
  display: inline-block;
  margin-bottom: 0; }

.addCrat_item_number {
  color: #232323;
  font-size: 20px;
  line-height: 22px;
  margin-bottom: 20px; }

.new_popup_addCart_tit .addCrat_item_number .icon {
  float: left;
  position: initial; }

.addCrat_item_number .icon {
  margin-right: 10px;
  font-size: 20px;
  color: #18A209; }

.new_popup_addCart_tit .icon {
  font-size: 18px;
  font-weight: 400;
  transition: all .3s;
  cursor: pointer;
  position: absolute;
  right: 24px;
  top: 23px;
  display: inline-block;
  width: 18px;
  height: 18px;
  line-height: 18px; }

.addCrat_item_number .addCrat_item_numberTit {
  line-height: 20px;
  display: inline-block;
  vertical-align: top; }

.new_popup_addCart_tit:after, .addCrat_item_list_top:after {
  content: '';
  display: block;
  clear: both;
  width: 0;
  height: 0; }

.addCrat_item_listMain01 {
  max-height: 450px;
  overflow: auto; }

.addCrat_item_listMain01 .new_popup_content.addCart_cont {
  padding: 0 40px 24px; }

.addCrat_item_listTa {
  display: table;
  width: 100%;
  position: relative;
  padding-right: 60px;
  box-sizing: border-box; }

.addCrat_item_listTa {
  padding-top: 20px; }

.addCrat_item_listTa > div {
  display: table;
  width: 100%; }

.addCrat_item_listTa .addCrat_item_list_top {
  display: table-cell;
  width: 80%;
  vertical-align: top;
  padding-right: 20px;
  box-sizing: border-box; }

.addCrat_item_list_top .addCrat_left {
  float: left; }

.addCrat_item_list_top .addCrat_left img {
  width: 100px;
  height: 100px; }

.addCrat_item_listTa .addCrat_item_list_top .addCrat_right {
  padding-top: 0;
  padding-left: 120px; }

.addCrat_item_list_top .addCrat_right {
  padding: 10px 0 0 130px;
  box-sizing: border-box; }

.addCrat_item_list_tit {
  font-size: 14px;
  color: #19191A;
  font-weight: 600;
  line-height: 22px; }

.addCrat_item_listTa .addCrat_item_list_tit a {
  line-height: 22px;
  display: inline-block; }

.addCrat_item_list_top .Qty_num02 {
  color: #616265;
  padding-top: 6px;
  line-height: 22px; }

.addCrat_item_listTa .addCrat_item_list_Quantity {
  display: table-cell;
  width: 20%;
  vertical-align: top;
  padding-top: 0;
  text-align: right; }

.addCrat_item_listTa .product_list_text {
  margin-top: 0;
  float: none;
  display: block; }

.product_list_text {
  line-height: 34px;
  margin-top: 17px;
  float: left; }

.addCrat_item_listTa .addCart_pro_price {
  line-height: 22px;
  float: none;
  margin-bottom: 15px; }

.after:after {
  content: " ";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0; }

.product_list_row:after, .product_list_price:after, .product_list_text:after, .list_content:after, .shopping_cart_05:after, .product_allrow:after, .product_list_info:after, .product_container:after, .popup_con:after, .selection_wide:after, .shopping_cart_04:after, .layout:after, .layout_son:after, .layout_sub:after, .shopcart_summary:after, .credit_summary:after, .payment_switch:after, .account_order_tit:after, .account_order_con:after, .account_information:after, .serach_order:after, .login_regist_21:after, .review:after, .shopping_cart_pro_con:after, .checkout_price:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0; }

.addCrat_item_listTa .addCrat_item_list_Quantity span {
  float: right; }

.product_list_qty {
  width: 45px;
  border-right: 0;
  text-align: center;
  height: 36px;
  line-height: 34px;
  text-indent: 0;
  border-radius: 2px 0 0 2px;
  float: left; }

.addCrat_item_listTa .addCrat_item_list_Quantity .product_list_qty {
  border-right: 0 !important;
  border: 1px solid #ccc; }

.addCrat_item_list_Quantity span .pro_mun {
  border: 1px solid #ccc;
  border-left: 0; }

.addCrat_item_list_Quantity span .pro_mun {
  max-height: 38px;
  padding: 1px 5px 3px 0;
  box-sizing: border-box;
  width: 21px;
  float: left; }

.addCrat_item_list_Quantity span .pro_mun .cart_qty_add {
  background: url(https://img-en.fs.com/includes/templates/fiberstore/images/bg2016.png) no-repeat -185px -338px;
  height: 15px;
  cursor: pointer;
  display: block;
  text-align: center; }

.addCrat_item_list_Quantity span .pro_mun .cart_qty_reduce {
  background: url(https://img-en.fs.com/includes/templates/fiberstore/images/bg2016.png) no-repeat -185px -210px;
  height: 15px;
  cursor: pointer;
  display: block;
  text-align: center; }

.addCrat_item_listTa .addCrat_item_list_delete {
  display: inline-block;
  width: 20px;
  padding-left: 0;
  position: absolute;
  height: 20px;
  right: 20px;
  visibility: visible;
  top: 50%; }

.addCrat_item_listTa .addCrat_item_list_delete i {
  opacity: 1;
  font-weight: 400;
  color: #8d8d8f;
  cursor: pointer;
  width: 20px;
  height: 20px;
  display: inline-block;
  transition: all .3s;
  font-size: 18px;
  line-height: 20px;
  text-align: center; }

.addCrat_item_listTa:hover .addCrat_item_list_delete i {
  opacity: 1; }

.new_popup_addCart_bottom {
  padding: 24px 40px 30px;
  background: #f7f7f7;
  border-top: #e5e5e5;
  text-align: right; }

.new_popup_addCart_bottom > div {
  display: inline-block; }

.new_popup_addCart_bottomTit01 {
  font-size: 14px;
  color: #232323;
  line-height: 22px;
  vertical-align: middle;
  margin-right: 5px;
  float: left; }

.new_popup_addCart_bottomTit02 {
  font-size: 16px;
  color: #232323;
  font-weight: 600;
  line-height: 22px;
  vertical-align: middle;
  float: left; }

.new_popup_addCart_bottomMain {
  margin-top: 15px; }

.fs_customer_btn {
  position: relative;
  height: 40px;
  overflow: hidden; }

.new_popup_addCart_bottomMain .fs_customer_btnG01 {
  background: #fff;
  min-width: 220px;
  text-align: center; }

.fs_customer_btnG01 {
  height: 38px;
  border: 1px solid #cccccc;
  font-size: 14px;
  color: #232323;
  border-radius: 2px;
  padding: 0 12px;
  display: inline-block;
  height: 38px;
  box-sizing: border-box;
  text-decoration: none;
  line-height: 36px;
  transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s; }

.fs_customer_btn01 {
  color: #FFF;
  background: #c00000;
  border: 1px solid #c00000;
  transition: all .3s;
  width: 110px;
  height: 38px;
  font-size: 14px;
  border-radius: 2px;
  padding: 0 12px;
  display: inline-block;
  height: 38px;
  box-sizing: border-box;
  text-decoration: none;
  line-height: 36px;
  transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  cursor: pointer; }

.new_popup_addCart_bottomMain .fs_customer_btn01 {
  min-width: 220px;
  background: #c00000;
  color: #fff;
  text-align: center;
  width: auto; }

.fs_customer_btn01.mg_left10 {
  margin-left: 10px; }

/***reponsive*/
/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
/*Ipad ngang(1024 x 768)*/
/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px) {
  /***modal 1*/
  .new_pro_QV .popup_width880 {
    margin-top: 0;
    overflow: auto;
    width: 90%;
    height: auto;
    position: absolute;
    text-align: left;
    margin-left: 0;
    margin-top: 0;
    display: inline-block;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    vertical-align: middle; }
  .qv_edition_eightAugust.new_pro_QV .detail_proLeft {
    width: 140px;
    float: none;
    position: initial;
    padding: 10px;
    margin-top: 30px;
    box-sizing: border-box; }
  .qv_edition_eightAugust.new_pro_QV .detail_proRight {
    width: auto;
    float: none;
    flex: 1;
    background: #fff;
    padding: 10px;
    min-height: initial;
    margin-top: 30px; }
  .qv_edition_eightAugust.new_pro_QV .detail_proDecribe_tit h1 {
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    max-height: 44px;
    /* min-height: 44px; */
    overflow: hidden;
    line-height: 22px; }
  .detail_proDecribe_tit span {
    color: #89898c;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    max-height: 44px;
    /* min-height: 44px; */
    overflow: hidden;
    line-height: 22px; } }

/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 480px) {
  .new_popup {
    z-index: 1000000000; }
  .new_pro_QV .popup_width880 {
    margin-top: 0;
    overflow: auto;
    width: 100%;
    min-height: 100%;
    position: absolute;
    text-align: left;
    margin-left: 0;
    margin-top: 0;
    display: inline-block;
    left: 0;
    top: 0;
    transform: translate(0);
    vertical-align: middle; }
  .new_pro_QV .popup_width880 .new_popup_content {
    width: 100%;
    min-height: 100%;
    height: 100%;
    position: fixed;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    transform: none; }
  .qv_edition_eightAugust.new_pro_QV .qv_detail_clearBox {
    height: 100%; }
  .qv_edition_eightAugust .qv_edition_eightAugust_btm .newDetail_addCart_box {
    padding: 15px;
    justify-content: center; }
  .qv_edition_eightAugust.new_pro_QV .detail_proLeft {
    width: 40%;
    float: none;
    position: initial;
    padding: 10px;
    margin-top: 30px;
    box-sizing: border-box; }
  .qv_edition_eightAugust.new_pro_QV .detail_proRight {
    width: auto;
    float: none;
    flex: 1;
    background: #fff;
    padding: 10px;
    min-height: initial;
    margin-top: 30px; }
  .qv_edition_eightAugust.new_pro_QV .detail_proDecribe_tit h1 {
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    max-height: 44px;
    /* min-height: 44px; */
    overflow: hidden;
    line-height: 22px; }
  .detail_proDecribe_tit span {
    color: #89898c;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    max-height: 44px;
    overflow: hidden;
    line-height: 22px; }
  /**modal 2*/
  .addCart .popup_width680 {
    display: flex;
    width: 100% !important;
    top: 0;
    position: fixed;
    min-height: 100%;
    height: 100%;
    flex-direction: column;
    transform: none; }
  .new_popup_addCart_tit {
    padding: 11px 20px 13px 15px;
    position: relative; }
  .addCrat_item_listMain01 .new_popup_content.addCart_cont {
    padding: 0; }
  .addCrat_item_listMain01 {
    max-height: 100%;
    height: 100%;
    overflow: auto; }
  .addCrat_item_listTa {
    display: table;
    width: 100%;
    position: relative;
    padding: 5px;
    box-sizing: border-box; }
  .addCrat_item_listTa > div {
    display: block;
    width: 100%; }
  .addCrat_item_listTa .addCrat_item_list_top {
    display: block;
    width: 100%;
    vertical-align: top;
    padding: 0px;
    box-sizing: border-box; }
  .addCrat_item_listTa .addCrat_item_list_Quantity {
    display: inline-block;
    width: 100%;
    height: 100%;
    vertical-align: top;
    padding-top: 0;
    padding-left: 30%;
    text-align: left;
    position: relative; }
  .addCrat_item_listTa .addCrat_item_list_Quantity span {
    float: left; }
  .addCrat_item_list_Quantity > span {
    padding-bottom: 20px; }
  .addCrat_item_list_top .addCrat_left {
    float: left;
    width: 30%;
    padding: 5px; }
  .addCrat_item_list_top .addCrat_left img {
    width: 100%;
    height: 100%; }
  .addCrat_item_listTa .addCrat_item_list_top .addCrat_right {
    padding-top: 0;
    float: right;
    padding: 0;
    width: 70%; }
  .new_popup_addCart_bottom {
    padding: 20px;
    background: #f7f7f7;
    border-top: #e5e5e5;
    text-align: right;
    height: auto; }
  .new_popup_addCart_bottom > div {
    display: block; }
  .fs_customer_btn {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden; }
  .fs_customer_btnG01 {
    height: 100%;
    padding: 0;
    display: block; }
  .fs_customer_btn01 {
    width: 100%;
    height: 100%;
    padding: 0px;
    display: block; }
  .fs_customer_btn01.mg_left10 {
    margin: 10px 0; }
  .addCrat_item_listTa .addCrat_item_list_delete i {
    opacity: 1; } }

/*Iphone(480 x 640)*/
@media screen and (max-width: 320px) {
  .new_popup {
    z-index: 1000000000; }
  /***modal 1*/
  .new_pro_QV .popup_width880 {
    margin-top: 0;
    overflow: auto;
    width: 100%;
    min-height: 100%;
    position: absolute;
    text-align: left;
    margin-left: 0;
    margin-top: 0;
    display: inline-block;
    left: 0;
    top: 0;
    transform: translate(0);
    vertical-align: middle; }
  .new_pro_QV .popup_width880 .new_popup_content {
    width: 100%;
    min-height: 100%;
    height: 100%;
    position: fixed;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    transform: none; }
  .qv_edition_eightAugust.new_pro_QV .qv_detail_clearBox {
    height: 100%; }
  .qv_edition_eightAugust .qv_edition_eightAugust_btm .newDetail_addCart_box {
    padding: 15px;
    justify-content: center; }
  .qv_edition_eightAugust.new_pro_QV .detail_proLeft {
    width: 40%;
    float: none;
    position: initial;
    padding: 10px;
    margin-top: 30px;
    box-sizing: border-box; }
  .qv_edition_eightAugust.new_pro_QV .detail_proRight {
    width: auto;
    float: none;
    flex: 1;
    background: #fff;
    padding: 10px;
    min-height: initial;
    margin-top: 30px; }
  .qv_edition_eightAugust.new_pro_QV .detail_proDecribe_tit h1 {
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    max-height: 44px;
    /* min-height: 44px; */
    overflow: hidden;
    line-height: 22px; }
  .detail_proDecribe_tit span {
    color: #89898c;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    max-height: 44px;
    /* min-height: 44px; */
    overflow: hidden;
    line-height: 22px; }
  /**modal 2*/
  .addCart .popup_width680 {
    top: 0;
    position: fixed;
    min-height: 100%;
    height: 100%;
    flex-direction: column;
    transform: none; }
  .new_popup_addCart_tit {
    padding: 11px 20px 13px 15px;
    position: relative; }
  .addCrat_item_listTa .addCrat_item_list_tit a {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
    overflow: hidden;
    line-height: 22px; }
  .addCrat_item_listMain01 .new_popup_content.addCart_cont {
    padding: 0; }
  .addCrat_item_listMain01 {
    max-height: none;
    overflow: auto; }
  .addCrat_item_listTa {
    display: table;
    width: 100%;
    position: relative;
    padding: 5px;
    box-sizing: border-box; }
  .addCrat_item_listTa > div {
    display: block;
    width: 100%; }
  .addCrat_item_listTa .addCrat_item_list_top {
    display: block;
    width: 100%;
    vertical-align: top;
    padding: 0px;
    box-sizing: border-box; }
  .addCrat_item_listTa .addCrat_item_list_Quantity {
    display: inline-block;
    width: 100%;
    height: 100%;
    vertical-align: top;
    padding-top: 0;
    padding-left: 30%;
    text-align: left;
    position: relative; }
  .addCrat_item_listTa .addCrat_item_list_Quantity span {
    float: left; }
  .addCrat_item_list_Quantity > span {
    padding-bottom: 20px; }
  .addCrat_item_list_top .addCrat_left {
    float: left;
    width: 30%;
    padding: 5px; }
  .addCrat_item_list_top .addCrat_left img {
    width: 100%;
    height: 100%; }
  .addCrat_item_listTa .addCrat_item_list_top .addCrat_right {
    padding-top: 0;
    float: right;
    padding: 0;
    width: 70%; }
  .new_popup_addCart_bottom {
    padding: 20px;
    background: #f7f7f7;
    border-top: #e5e5e5;
    text-align: right;
    height: auto; }
  .new_popup_addCart_bottom > div {
    display: block; }
  .fs_customer_btn {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden; }
  .fs_customer_btnG01 {
    height: 100%;
    padding: 0;
    display: block; }
  .fs_customer_btn01 {
    width: 100%;
    height: 100%;
    padding: 0px;
    display: block; }
  .fs_customer_btn01.mg_left10 {
    margin: 10px 0; }
  .vccapchar div {
    width: 100% !important; } }

/*Smart phone nhỏ*/
